<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Milan Holidays</title>
    <link
      href="https://fonts.googleapis.com/css?family=Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic"
      rel="stylesheet"
    />
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
    <div class="about">
      <header class="container">
        <div class="header">
          <a href="#" class="header-logo" target="_blank">
            <div class="header-logo-text">
              <h1 class="header-logo-text-title">MILAN</h1>
              <h2 class="header-logo-text-subtitle">HOLIDAYS</h2>
            </div>
          </a>
          <div class="header-contacts">
            <a
              class="header-contacts-mail"
              href="mailto:tours@milanoholidays.com"
              data-component="link"
              data-type="internalLink"
              >tours@milanoholidays.com</a
            >
            <a class="header-contacts-tel" href="tel:+39 338 709 0880"
              >+39 338 709 0880</a
            >
          </div>
        </div>
      </header>
      <main class="container main">
        <div class="main-tours">
          <a class="main-tours-content" href="#" target="_blank">
            <img
              class="main-tours-content-img"
              src="./img/image-1.jpg"
              alt="img1"
            />
            <p class="main-tours-content-text">Shopping Tours</p>
          </a>
          <div class="main-tours-deploy">
            <div class="deploy-price">
              <p class="deploy-price-text">from</p>
              <p class="deploy-price-value">€50</p>
            </div>
            <a class="deploy-price-link" href="#" target="_blank"
              >View Details</a
            >
          </div>
        </div>
        <div class="main-tours">
          <a class="main-tours-content" href="#" target="_blank">
            <img
              class="main-tours-content-img"
              src="./img/image-2.jpg"
              alt="img1"
            />
            <p class="main-tours-content-text">Sightseeing Tours</p>
          </a>
          <div class="main-tours-deploy">
            <div class="deploy-price">
              <p class="deploy-price-text">from</p>
              <p class="deploy-price-value">€50</p>
            </div>
            <a class="deploy-price-link" href="#" target="_blank"
              >View Details</a
            >
          </div>
        </div>
        <div class="main-tours">
          <a class="main-tours-content" href="#" target="_blank">
            <img
              class="main-tours-content-img"
              src="./img/image-3.jpg"
              alt="img1"
            />
            <p class="main-tours-content-text">Food Tours</p>
          </a>
          <div class="main-tours-deploy">
            <div class="main-tours-deploy-price">
              <p class="deploy-price-text">from</p>
              <p class="deploy-price-value">€50</p>
            </div>
            <a class="deploy-price-link" href="#" target="_blank"
              >View Details</a
            >
          </div>
        </div>
        <div class="main-tours">
          <a class="main-tours-content" href="#" target="_blank">
            <img
              class="main-tours-content-img"
              src="./img/image-4.jpg"
              alt="img1"
            />
            <p class="main-tours-content-text">Bars & Nightlife</p>
          </a>
          <div class="main-tours-deploy">
            <div class="main-tours-deploy-price">
              <p class="deploy-price-text">from</p>
              <p class="deploy-price-value">€50</p>
            </div>
            <a class="deploy-price-link" href="#" target="_blank"
              >View Details</a
            >
          </div>
        </div>
        <div class="main-tours">
          <a class="main-tours-content" href="#" target="_blank">
            <img
              class="main-tours-content-img"
              src="./img/image-5.jpg"
              alt="img1"
            />
            <p class="main-tours-content-text">Art & Architecture</p>
          </a>
          <div class="main-tours-deploy">
            <div class="main-tours-deploy-price">
              <p class="deploy-price-text">from</p>
              <p class="deploy-price-value">€50</p>
            </div>
            <a class="deploy-price-link" href="#" target="_blank"
              >View Details</a
            >
          </div>
        </div>
        <div class="main-tours">
          <a class="main-tours-content" href="#" target="_blank">
            <img
              class="main-tours-content-img"
              src="./img/image-6.jpg"
              alt="img1"
            />
            <p class="main-tours-content-text">Walking Tours</p>
          </a>
          <div class="main-tours-deploy">
            <div class="main-tours-deploy-price">
              <p class="deploy-price-text">from</p>
              <p class="deploy-price-value">€50</p>
            </div>
            <a class="deploy-price-link" href="#" target="_blank"
              >View Details</a
            >
          </div>
        </div>
      </main>
      <footer class="container copyright">
        <p class="copyright-text">
          © 2018 Copyright Milan Holidays, Inc. All rights reserved.
        </p>
      </footer>
    </div>
  </body>
</html>
